@font-face {
  font-family: "Poppins Regular";
  src: url(Poppins-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Light";
  src: url(Poppins-Light.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Extra Light";
  src: url(Poppins-ExtraLight.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Bold";
  src: url(Poppins-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Semi-bold";
  src: url(Poppins-SemiBold.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Extra-bold";
  src: url(Poppins-ExtraBold.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Italic";
  src: url(Poppins-Italic.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins Bold-italic";
  src: url(Poppins-BoldItalic.ttf) format("truetype");
}
* {
  font-family: "Poppins Regular";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins Regular";
}
.m-0 {
  margin: 0px !important;
}
.mr-0 {
  margin-right: 0px !important;
}
.ml-0 {
  margin-right: 0px !important;
}
.mr-2 {
  margin-right: 15px !important;
}
.ml-2 {
  margin-right: 15px !important;
}
.mx-2 {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.flex-column {
  flex-direction: column;
}
.fw-bold {
  font-family: "Poppins Bold" !important;
}
.fw-semibold {
  font-family: "Poppins Semi-bold" !important;
}
button {
  border-radius: 8px !important;
}
.btn-primary {
  background-image: linear-gradient(
    to right,
    rgba(255, 128, 54, 1),
    rgba(255, 138, 0, 1)
  ) !important;
  border-color: #ff8036 !important;
  border-radius: 10px !important;
}
.btn-outline-primary {
  border-color: #ff8036 !important;
  color: #ff8036 !important;
  background-color: #fff;
}
.btn-outline-primary:hover {
  background-color: #ff8036 !important;
  color: #ffffff !important;
}
.custom-nav-bg {
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.custom-breadcrumb .breadcrumb {
  background: none;
  padding-left: 0px;
}
.navbar-nav.custom-nav {
  padding-top: 18px;
  height: 77px;
}
.navbar .nav-item {
  padding-left: 15px;
  padding-right: 15px;
  height: 100%;
}
.navbar .nav-item.active {
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 3px solid #ff812c;
}
.navbar .nav-item .nav-link {
  color: #454545;
}
.navbar .nav-item .nav-link.active {
  color: #ff812c;
}
.user-name .user-desc {
  color: #ff812c;
  background-color: #fff3eb;
  padding: 8px;
  border-radius: 50%;
}
.color-img {
  display: none;
}
.navbar .nav-item.active .color-img {
  display: inline;
}
.navbar .nav-item.active .black-img {
  display: none;
  margin-right: 10px;
}
.modal-centered .modal-dialog {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
}
label {
  color: #555555;
  font-family: "Poppins Extra Light";
}
.form-control {
  /* border: 1px solid #b9b9b9 !important; */
  /* border-radius: 8px; */
}
textarea {
  max-width: 100%;
  min-width: 100%;
}
textarea:focus,
textarea:active {
  outline: none !important;
  box-shadow: none !important;
  padding: 10px;
}
.custom-modal .modal-footer {
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.custom-modal .modal-footer button {
  width: 45%;
  border-radius: 4px !important;
  padding: 6px;
  text-align: center;
  justify-content: center;
}
.custom-textarea {
  border: none !important;
  background-color: #f5f5f5 !important;
  border-radius: 5px;
}
button:focus,
button:active {
  box-shadow: none !important;
  outline: none !important;
}
.modal {
  background: rgba(0, 0, 0, 0.46);
}

@media screen and (max-width: 768px) {
  .navbar-nav.custom-nav {
    height: auto;
  }
  .navbar .nav-item img {
    margin-right: 10px;
  }
  .navbar .nav-item.active .color-img {
    margin-right: 10px;
  }
}
